@media(max-width: 767px) {
    .nav>li>a:focus {
        background-color:transparent
    }

    .border-block {
        margin-bottom: 20px
    }

    #front-artist-info-container {
        margin-left: 0!important
    }

    #front-artist-info-container .btn-stroke {
        max-width: 100%
    }

    #widget-container {
        margin-bottom: 20px
    }

    #front-widgets #program-widget {
        margin-bottom: 20px
    }

    #front-widgets #program-widget,#front-widgets .tour-btn {
        width: 100%
    }

    #commencement-extra-mobile {
        bottom: 195px
    }

    #commencement-logo-mobile img {
        width: 205px;
        height: 200px
    }

    #commencement-screen {
        height: 100%
    }

    .scad-panes-element {
        padding: 0
    }

    .nopadding-xs {
        padding: 0!important
    }

    .nopadding-xs-top {
        padding-top: 0!important
    }

    .nopadding-xs-right {
        padding-right: 0!important
    }

    .nopadding-xs-bottom {
        padding-bottom: 0!important
    }

    .nopadding-xs-left {
        padding-left: 0!important
    }

    .nomargin-xs {
        margin: 0!important
    }

    .nomargin-xs-top {
        margin-top: 0!important
    }

    .nomargin-xs-right {
        margin-right: 0!important
    }

    .nomargin-xs-bottom {
        margin-bottom: 0!important
    }

    .nomargin-xs-left {
        margin-left: 0!important
    }

    .margin-top-xs-10 {
        margin-top: 10px!important
    }

    .margin-top-xs-20 {
        margin-top: 20px!important
    }

    .margin-top-xs-30 {
        margin-top: 30px!important
    }

    .margin-top-xs-40 {
        margin-top: 40px!important
    }

    .margin-top-xs-50 {
        margin-top: 50px!important
    }

    .margin-top-xs-100 {
        margin-top: 100px!important
    }

    .margin-bottom-xs-10 {
        margin-bottom: 10px!important
    }

    .margin-bottom-xs-20 {
        margin-bottom: 20px!important
    }

    .margin-bottom-xs-30 {
        margin-bottom: 30px!important
    }

    .margin-bottom-xs-40 {
        margin-bottom: 40px!important
    }

    .margin-bottom-xs-50 {
        margin-bottom: 50px!important
    }

    .margin-bottom-xs-100 {
        margin-bottom: 100px!important
    }

    .padding-top-xs-10 {
        padding-top: 10px!important
    }

    .padding-top-xs-20 {
        padding-top: 20px!important
    }

    .padding-top-xs-30 {
        padding-top: 30px!important
    }

    .padding-top-xs-40 {
        padding-top: 40px!important
    }

    .padding-top-xs-50 {
        padding-top: 50px!important
    }

    .padding-top-xs-100 {
        padding-top: 100px!important
    }

    .padding-bottom-xs-10 {
        padding-bottom: 10px!important
    }

    .padding-bottom-xs-20 {
        padding-bottom: 20px!important
    }

    .padding-bottom-xs-30 {
        padding-bottom: 30px!important
    }

    .padding-bottom-xs-40 {
        padding-bottom: 40px!important
    }

    .padding-bottom-xs-50 {
        padding-bottom: 50px!important
    }

    .padding-bottom-xs-100 {
        padding-bottom: 100px!important
    }

    .border-xs-top {
        border-top: 1px solid
    }

    .border-xs-left {
        border-left: 1px solid
    }

    .border-xs-right {
        border-right: 1px solid
    }

    .border-xs-bottom {
        border-bottom: 1px solid
    }

    #navbar button.navbar-toggle {
        background: 0 0;
        margin: 0;
        padding-right: 0
    }

    .navbar-header i.icon-hamburger {
        position: relative;
        left: 3px;
        font-size: 21px;
        top: 4px;
        color: #000
    }

    .navbar-header i.icon-search {
        position: relative;
        top: 17px;
        left: 13px;
        font-size: 19px;
        color: #000
    }

    ul.menu.nav.navbar-nav.secondary li a {
        padding-left: 20px
    }

    img#search-page-active {
        top: 30px;
        position: relative;
        left: 20px
    }

    .page-search .count-wrapper .total {
        height: 30px;
        padding-top: 5px
    }

    ul.dropdown-menu {
        font-size: 16px
    }

    ul.dropdown-menu li {
        font-size: .875em
    }

    #main-nav #full-nav-container .col-xs-12.col-sm-10 {
        padding-left: 0;
        padding-right: 0
    }

    .pane-scad-nav-scad-nav-section-title-icons .section-title-title a:focus {
        text-decoration: none
    }

    .pane-scad-nav-scad-nav-section-title-icons .section-title-title {
        position: relative;
        top: 3px
    }

    ul.navbar-nav>li.first-contextual>a i {
        display: none
    }

    .main-menu-item-academics.open img.main-caret.academics-caret {
        display: block
    }

    .main-menu-item-admission.open img.main-caret.admission-caret {
        display: block
    }

    .main-menu-item-success.open img.main-caret.success-caret {
        display: block
    }

    .main-menu-item-life.open img.main-caret.life-caret {
        display: block
    }

    .main-menu-item-about.open img.main-caret.about-caret {
        display: block
    }

    .section-admission i.icon-hamburger:before,.section-academics .icon-hamburger:before,.section-success .icon-hamburger:before,.section-life .icon-hamburger:before,.section-about .icon-hamburger:before,.section-admission i.icon-search:before,.section-academics .icon-search:before,.section-success .icon-search:before,.section-life .icon-search:before,.section-about .icon-search:before {
        color: #000
    }

    .main-menu-item-academics i.icon-karat:before {
        color: #5b6aa2
    }

    .main-menu-item-admission i.icon-karat:before {
        color: #5e2d77
    }

    .main-menu-item-success i.icon-karat:before {
        color: #c95656
    }

    .main-menu-item-life i.icon-karat:before {
        color: #e57346
    }

    .main-menu-item-about i.icon-karat:before {
        color: #57af9d
    }

    .carousel-indicators {
        display: none
    }

    .degrees li {
        margin: 0 10px 11px 0
    }

    .scad-panes-element li {
        margin-left: 1em
    }

    .section-academics #navbar #bottom-header-border.container-fluid {
        border-bottom: 3px solid #5b6aa2
    }

    .section-admission #navbar #bottom-header-border.container-fluid {
        border-bottom: 3px solid #5e2d77
    }

    .section-success #navbar #bottom-header-border.container-fluid {
        border-bottom: 3px solid #c95656
    }

    .section-life #navbar #bottom-header-border.container-fluid {
        border-bottom: 3px solid #e57346
    }

    .section-about #navbar #bottom-header-border.container-fluid {
        border-bottom: 3px solid #57af9d
    }

    .main-nav-search-icon img {
        display: none;
        position: relative;
        top: 27px;
        left: 74px;
        z-index: 1000
    }

    .section-academics .main-nav-search-icon img#academics-indicator-caret {
        display: block
    }

    .section-admission .main-nav-search-icon img#admission-indicator-caret {
        display: block
    }

    .section-success .main-nav-search-icon img#success-indicator-caret {
        display: block
    }

    .section-life .main-nav-search-icon img#life-indicator-caret {
        display: block
    }

    .section-about .main-nav-search-icon img#about-indicator-caret {
        display: block
    }

    #LP_DIV_1416253078791 div div.lpchat-container {
        margin: -77px auto!important;
        width: 87px!important;
        height: 87px!important
    }

    .modal-close {
        right: 0;
        top: -34px;
        position: absolute;
        display: block;
        cursor: pointer
    }

    .modal-dialog {
        margin-top: 45px
    }

    .modal-content {
        margin: 0 10px;
        padding-left: 0;
        padding-right: 0
    }

    .increase-height {
        min-height: 530px
    }

    .xs-centered,.xs-centered p,.xs-centered img {
        text-align: center
    }

    .xs-centered img {
        margin: 0 auto
    }

    .img-circle img {
        margin: 0 auto
    }

    .panel-pane.pane-scad-nav-scad-nav-section-title-icons {
        margin-bottom: 0
    }

    .left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual #general-context,.left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual #program-specific-context .current-program-menu>ul.navbar-nav,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual .current-program-menu>ul.navbar-nav {
        visibility: hidden;
        max-height: 0;
        margin: 7.5px -15px;
        margin-top: 3px;
        overflow: hidden
    }

    .left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual.out #general-context,.left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual.out #program-specific-context .current-program-menu>ul.navbar-nav,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual.out .current-program-menu>ul.navbar-nav {
        visibility: visible;
        max-height: 0;
        -webkit-animation: interior-nav-slideup .6s;
        -moz-animation: interior-nav-slideup .6s;
        -o-animation: interior-nav-slideup .6s;
        animation: interior-nav-slideup .6s
    }

    .left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual.in #general-context,.left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual.in #program-specific-context .current-program-menu>ul.navbar-nav,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual.in .current-program-menu>ul.navbar-nav {
        visibility: visible;
        max-height: 1000px;
        display: block!important;
        -webkit-animation: interior-nav-slidedown 1s;
        -moz-animation: interior-nav-slidedown 1s;
        -o-animation: interior-nav-slidedown 1s;
        animation: interior-nav-slidedown 1s
    }

    .dropdown-submenu .dropdown-menu {
        display: block!important;
        max-height: 0;
        -webkit-animation: interior-nav-slideup .6s;
        -moz-animation: interior-nav-slideup .6s;
        -o-animation: interior-nav-slideup .6s;
        animation: interior-nav-slideup .6s
    }

    .dropdown-submenu.open>.dropdown-menu {
        max-height: 1000px;
        -webkit-animation: interior-nav-slidedown 1s;
        -moz-animation: interior-nav-slidedown 1s;
        -o-animation: interior-nav-slidedown 1s;
        animation: interior-nav-slidedown 1s
    }

    .dropdown-submenu .dropdown-menu .open>a {
        background: 0 0
    }

    .dropdown-submenu .dropdown-menu .dropdown-menu {
        background: rgba(0,0,0,.15)!important
    }

    @keyframes interior-nav-slideup {
        0% {
            max-height: 1000px
        }

        100% {
            max-height: 0
        }
    }

    @-webkit-keyframes interior-nav-slideup {
        0% {
            max-height: 1000px
        }

        100% {
            max-height: 0
        }
    }

    @-moz-keyframes interior-nav-slideup {
        0% {
            max-height: 1000px
        }

        100% {
            max-height: 0
        }
    }

    @-o-keyframes interior-nav-slideup {
        0% {
            max-height: 1000px
        }

        100% {
            max-height: 0
        }
    }

    @keyframes interior-nav-slidedown {
        0% {
            max-height: 0
        }

        100% {
            max-height: 1000px
        }
    }

    @-webkit-keyframes interior-nav-slidedown {
        0% {
            max-height: 0
        }

        100% {
            max-height: 1000px
        }
    }

    @-moz-keyframes interior-nav-slidedown {
        0% {
            max-height: 0
        }

        100% {
            max-height: 1000px
        }
    }

    @-o-keyframes interior-nav-slidedown {
        0% {
            max-height: 0
        }

        100% {
            max-height: 1000px
        }
    }

    .left_sidebar .panel-pane.pane-scad-nav-scad-nav-sidebar-contextual #general-context.side-bar-context-menu.left_sidebar__mobile-hidden,.pane-scad-nav-scad-nav-sidebar-contextual #general-context .navbar-nav .dropdown-menu.left_sidebar__mobile-hidden {
        display: none!important
    }

    .left_sidebar__dropdown-btn {
        display: block
    }

    .left_sidebar__link-container a {
        padding: 13px 15px 13px 25px;
        flex-grow: 1
    }

    .left_sidebar .panel-pane object {
        display: none
    }

    .left_sidebar .panel-pane .glyphicon,.left_sidebar .panel-pane .glyphicon-v336,.left_sidebar .panel-pane h2 .left_sidebar__mobile-btn .glyphicon-v336 {
        display: inline-block;
        float: right
    }

    .left_sidebar .panel-pane ul {
    }

    .left_sidebar .panel-pane h3 {
        cursor: pointer
    }

    .left_sidebar .panel-pane h3 {
        padding-right: 50px;
        display: block;
        position: relative
    }

    .left_sidebar .panel-pane h3 .glyphicon,.left_sidebar .panel-pane h3 .glyphicon-v336 {
        position: absolute;
        right: 25px;
        float: none;
        bottom: 0;
        top: 0
    }

    .region-sidebar-first.well.left_sidebar {
        padding: 0;
        margin-bottom: 0;
        margin-top: 10px
    }

    .left_sidebar .panel-pane.collapsed.in ul.menu>li>ul {
        width: 100%;
        margin-left: 0
    }

    .left_sidebar .panel-pane ul.menu,.left_sidebar .panel-pane ul.menu>li>ul,.left_sidebar .panel-pane ul.menu li.open>ul {
        display: block
    }

    .left_sidebar .panel-pane ul.menu li>a,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual ul.menu li>a {
        padding-top: 18px;
        padding-bottom: 18px;
        padding-right: 38px;
        line-height: 1.2em
    }

    .left_sidebar .panel-pane .dropdown-menu li {
        margin-left: 0;
        margin-right: 0
    }

    .left_sidebar .panel-pane .dropdown-menu li>span,.pane-scad-nav-scad-nav-sidebar-contextual #program-specific-context span.dropdown-img,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual span.dropdown-img {
        position: absolute;
        padding: 0;
        right: 0;
        top: 0;
        bottom: inherit;
        margin-top: auto;
        height: 52px;
        float: none;
        z-index: 3;
        width: 62px
    }

    .left_sidebar li.current-program-menu {
    }

    .left_sidebar li.current-program-menu h3 {
    }

    .left_sidebar .panel-pane .dropdown-menu li a:hover {
        color: #fff
    }

    .left_sidebar .panel-pane ul.nav.dropdown-menu ul.dropdown-menu {
        padding: 0;
        overflow: hidden
    }

    .left_sidebar .panel-pane ul.nav.dropdown-menu ul.dropdown-menu>li {
    }

    .left_sidebar .panel-pane ul.menu li>span.dropdown-img i,.pane-scad-nav-scad-nav-sidebar-contextual #program-specific-context span.dropdown-img i,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual span.dropdown-img i {
        padding: 0;
        position: relative;
        top: 11px;
        right: -15px
    }

    .left_sidebar .panel-pane ul.menu li>span.dropdown-img i,.left_sidebar .panel-pane ul.menu li .left_sidebar__dropdown-btn i,.left_sidebar .pane-scad-nav-scad-nav-sidebar-contextual #program-specific-context span.dropdown-img i,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual span.dropdown-img i {
        -webkit-animation: spin-close .6s;
        -moz-animation: spin-close .6s;
        -o-animation: spin-close .6s;
        animation: spin-close .6s
    }

    .left_sidebar .panel-pane ul.menu li.open>span.dropdown-img i,.left_sidebar .panel-pane ul.menu li.open>.left_sidebar__link-container .left_sidebar__dropdown-btn i,.left_sidebar .pane-scad-nav-scad-nav-sidebar-contextual #program-specific-context li.menu-item-Degrees.open span.dropdown-img i,.left_sidebar #program-specific-context #block-scad-nav-scad-nav-sidebar-contextual li.menu-item-Degrees.open span.dropdown-img i {
        -ms-transform: rotate(180deg);
        -webkit-transform: rotate(180deg);
        transform: rotate(180deg);
        -webkit-animation: spin-open .6s;
        -moz-animation: spin-open .6s;
        -o-animation: spin-open .6s;
        animation: spin-open .6s
    }

    @-moz-keyframes spin-open {
        from {
            -moz-transform: rotate(0deg)
        }

        to {
            -moz-transform: rotate(-180deg)
        }
    }

    @-o-keyframes spin-open {
        from {
            -moz-transform: rotate(0deg)
        }

        to {
            -moz-transform: rotate(-180deg)
        }
    }

    @-webkit-keyframes spin-open {
        from {
            -webkit-transform: rotate(0deg)
        }

        to {
            -webkit-transform: rotate(-180deg)
        }
    }

    @keyframes spin-open {
        from {
            transform: rotate(0deg)
        }

        to {
            transform: rotate(-180deg)
        }
    }

    @-moz-keyframes spin-close {
        from {
            -moz-transform: rotate(-180deg)
        }

        to {
            -moz-transform: rotate(0deg)
        }
    }

    @-webkit-keyframes spin-close {
        from {
            -webkit-transform: rotate(-180deg)
        }

        to {
            -webkit-transform: rotate(0deg)
        }
    }

    @keyframes spin-close {
        from {
            transform: rotate(-180deg)
        }

        to {
            transform: rotate(0deg)
        }
    }

    .section-academics-programs .left_sidebar .navbar-nav {
        margin: 0
    }

    .section-academics-programs .left_sidebar .current-program-menu>.navbar-nav {
    }

    .section-academics #block-scad-nav-scad-nav-sidebar-contextual li a,.section-academics .pane-scad-nav-scad-nav-sidebar-contextual li a {
        color: #5b6aa2
    }

    .current-program-menu.collapsed li.dropdown-submenu a {
        padding-top: 8px;
        padding-bottom: 8px
    }

    .current-program-menu.collapsed li.dropdown-submenu a.active {
    }

    .current-program-menu.collapsed li.dropdown-submenu li a {
    }

    .border-callout {
        max-width: 360px;
        margin-left: auto;
        margin-right: auto
    }

    .table-condensed.responsive tr {
        border-top: 1px dashed #ddd
    }

    .table-condensed.responsive>tbody>tr>td,.table-condensed.responsive>tbody>tr>th {
        width: 100%;
        display: block;
        border-top: 0!important;
        padding: 1em .5em!important
    }

    .table-condensed.responsive>tbody>tr>td p,.table-condensed.responsive>tbody>tr>th p {
        margin: 0
    }

    .table-no-padding.table-condensed.responsive>tbody>tr>td,.table-no-padding.table-condensed.responsive>tbody>tr>th {
        padding: 0 5px!important
    }

    .table-no-padding.table-condensed.responsive tr>td:first-child,.table-no-padding.table.table-condensed.responsive tr>th:first-child {
        padding-top: 5px
    }

    .table-no-padding.table-condensed.responsive tr>td:last-child,.table-no-padding.table.table-condensed.responsive tr>th:last-child {
        padding-bottom: 5px
    }

    .table-stacked-header.table-condensed.responsive>tbody>tr>td:before {
        content: attr(data-th);
        font-weight: 700;
        display: inline-block;
        width: 100%
    }

    .table-stacked-header.table-condensed.responsive>tbody>tr>th {
        display: none
    }

    .table-hilight-first.table-condensed.responsive>tbody>tr>td:first-child {
        font-size: 1em;
        font-weight: 600;
        background-color: #f5f5f5;
        border-bottom: 1px dashed #ddd
    }

    .table-hilight-first.table-condensed.responsive>tbody>tr>td:first-child:before {
        display: none
    }

    .table-hilight-first.table-condensed.responsive>tbody>tr>td:first-child p {
        margin: 0
    }

    .table-stripe-first.table-condensed.responsive tr:nth-child(2n) {
        background-color: #d6d6d6
    }

    .table-stripe-second.table-condensed.responsive tr:nth-child(2n+1) {
        background-color: #d6d6d6
    }

    .scad-card-next:after {
        display: block;
        transform: rotate(90deg);
        margin-top: -15px;
        left: 41%;
        top: auto!important;
        right: auto!important;
        margin-bottom: 20px
    }

    .arrow-after:after {
        display: block;
        position: relative!important;
        transform: rotate(90deg);
        margin-top: 20px;
        left: -38px;
        margin-bottom: 20px
    }

    .circle-number,.circle-number+* {
        float: none!important
    }

    .flex-container-row>* {
        padding-bottom: 15px
    }

    @media(max-width: 568px) {
        #front-artist-image-container {
        }
    }

    @media(max-width: 400px) {
        .navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-advanced-placement-institute>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-housing-application>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-international-student-information>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-libraries-and-learning-resources>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-office-institutional-research>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-office-institutional-assessment>a {
            padding-top:14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 90px
        }

        .navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-advanced-placement-institute>a {
            padding-top: 14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 104px
        }

        .navbar-collapse #main-nav .navbar-nav li.dropdown.menu-item-pre-college-summer-programs>a,.navbar-collapse #main-nav .navbar-nav li.dropdown.menu-item-portfolio-and-writing-guidelines>a,.navbar-collapse #main-nav .navbar-nav li.dropdown.menu-item-financial-aid-and-scholarships>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-scad-president-and-leadership>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-collaborative-learning-center>a {
            padding-top: 14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 114px
        }

        .navbar-collapse #main-nav li.dropdown.main-menu-item-academics .navbar-nav li.dropdown-submenu.menu-item-pre-college-summer-programs>a,.navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-pre-college-summer-programs>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-portfolio-and-writing-guidelines>a,.navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-portfolio-and-writing-guidelines>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-financial-aid-and-scholarships>a,.navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-financial-aid-and-scholarships>a {
            padding-top: 14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 118px
        }

        .navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-hong-kong-summer-workshops>a,.navbar-collapse #main-nav li.dropdown.main-menu-item-academics .navbar-nav li.dropdown-submenu.menu-item-pre-college-summer-programs>a {
            padding-top: 14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 84px;
            padding-right: 124px
        }

        .navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.dropdown-submenu.menu-item-hong-kong-summer-workshops>a,.navbar-collapse #main-nav li.dropdown .navbar-nav li.dropdown-submenu.menu-item-transportation-and-parking>a {
            padding-top: 14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 84px;
            padding-right: 140px
        }
    }

    @media(max-width: 350px) {
        .navbar-collapse #main-nav .navbar-nav li.dropdown ul.dropdown-menu li.menu-item-emergency-preparedness>a {
            padding-top:14px;
            padding-bottom: 10px;
            min-height: 57px;
            padding-right: 104px
        }
    }

    @media(max-height: 480px) {
        #front-artist-image-container {
        }
    }

    @media screen and (device-aspect-ratio: 40/71) and (orientation:portrait) {
        #front-artist-image-container {
        }
    }

    @media screen and (device-aspect-ratio: 40/71) and (orientation:landscape) {
        #front-artist-image-container {
        }
    }

    body.section-content-awards-and-rankings.no-hero nav#top-main-nav {
        margin-bottom: 0
    }

    body.section-content-awards-and-rankings section#main-content-region {
        margin-top: 0
    }

    .corona-virus-prep-menu ul li {
        display: block!important;
        margin: 0 0 10px!important
    }
}
